body{
	margin:0;
	padding:0;
	background:#fff;
}
body, div, p, td, h1, h2, h3, h4, h5, h6{
	font-family:Verdana;
	font-size:12px;
}
a, a:hover, a:visited, a:active{
	color: #787878;
}
a:hover{
	text-decoration:none;
}
h1{
	color:#fff;
	font-size:30px;
	font-family:Verdana;
	margin:0 0 10px -10px;
	background:#1e0000;
	float:left;
	clear:left;
	padding:0 10px;
	box-shadow:3px 5px 12px rgba(0,0,0,0.40);
}
h3{
	clear:both;
	color:#0D5151;
	font-size:12px;
	font-family:Verdana;
	font-weight:normal;
	margin:10px 0 20px 0;
}
hr{
	width:100%;
	text-align:left;
}

#headerBar{
	background:#500000;
	position:fixed;
	top:0;
	left:0;
	z-index:999999;
	width:100%;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	line-height:50px;
	box-shadow:0px 7px 10px rgba(0,0,0,0.53);
	height:50px;
}

#siteLogo{
	float:left;
}

#siteName{
	float:left;
}

#siteName a{
	line-height:48px;
	color:#fff;
	font-size:27px;
	float:left;
	text-decoration:none;
}

#socialMedia{
	float:left;
	padding-left:30px;
}

#headerSmallMenu{
	position:absolute;
	top:10px;
	right:10px;
	text-align:center;
	color:#948080;
	line-height:13px;
	cursor:pointer;
	display:none;
}
#headerMenu{
	float:right;
}
.menuItem{
	display:inline-block;
}
.menuItem a{
	display:block;
	border-left:1px solid #505050;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#fff;
	padding:0 20px;
	text-decoration:none;
}
.menuItem a:hover{
	display:block;
	border-left:1px solid #505050;
	background:#90000;
	color:#fff;
	padding:0 20px;
}

#contentBox{
	margin:0 auto;
	padding:55px 0 30px 0;
	width:100%;
	max-width:1500px;
	background:#fff;
}

#footerBar{
	width:100%;
	background:#707373;
	border-top:8px solid #D6D3C4;
}

#footerBar img{
	vertical-align: middle;
	padding-left:8px;
}

#footerBar table td, #footerBar table td a, #footerBar table td a:active, #footerBar table td a:visited{
	text-decoration:none;
	color:#fff;
}
#footerBar table td a:hover{
	text-decoration:underline;
	color:#fff;
}

#copyright{
	color:#fff;
	font-family:Verdana;
	font-size:11px;
	text-align:center;
	padding:30px;
}

.footerHeader{
	font-size:18px;
	font-weight:bold;
	border-bottom:2px solid #D6D3C4;
}

#column1{
	float:left;
	width:100%;
	margin-right:-45%;
}
#column1inner{
	margin-right:45%;
}
#column2{
	float:right;
	width:45%;
	height:100%;
}
#clear{
	clear:both;
}

.buyNowButton{
	background:#500000;
	border:0;
	color:#fff;
	padding:5px 30px;
	font-size:15px;
	font-weight:bold;
}

.galleryTitle{
	font-size:60px;
	color:#500000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.gallerySubtitle{
	font-size:36px;
	color:#707373;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.productTitle{
	font-size:70px;
	color:#500000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.productSubtitle{
	font-size:36px;
	color:#707373;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.productOptionLabel{
	font-size:16px;
	color:#500000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 0px 10px 20px
}

.productOption{
	font-size:18px;
}

.productOptionSelection{
	padding:0px 0px 30px 20px
}

#productImage{
	width:550px;
}

#productMainImage1{
}
#productMainImage2{
	display:none;
}
#productMainImage3{
	display:none;
}
#productMainImage4{
	display:none;
}

#altImages{
	position:relative;
}

.productThumbnail{
	left:-26%;
	width:27%;
	height:25%;
	position:absolute;
}
#productThumbnail1{
	top:0;
}
#productThumbnail2{
	top:25%;
}
#productThumbnail3{
	top:50%;
}
#productThumbnail4{
	top:75%;
}
.productThumbnail img{
	max-width:100%;
	max-height:100%;
}
#productTotalPrice{
	border-top:1px solid #e0e0e0;
	margin-top:10px;
	padding-top:10px;
	padding-bottom:20px;
	font-size:18px;
	font-weight:bold;
}

.productDescriptionLabel{
	font-size:24px;
	color:#500000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.productDescription{
	font-size:18px;
	color:#500000;
	font-family:Arial, Helvetica, sans-serif;
}


#soldoutHover{
	position: absolute;
	background: rgba(140,2,47,0.7);
	color: #fff;

	text-align: center;
}
#soldoutHover div{
	font-family: Verdana;
	transform: rotate(-45deg);
	font-weight; bold;
	font-size: 25px;
}

/* OLD GALLERY CSS HERE */
/*
div.galleryWrapper{ display:inline-block; margin-bottom:20px; }
div.galleryLabel{ text-align:center;font-family: Verdana, Geneva, sans-serif;font-weight:bold; }
div.galleryImage{ border:1px solid #000; }


.galleryBox, .galleryBox-inactive{
	border:1px solid #aaa;
	width:200px;
	box-shadow: 0px 0px 0px #888888;
	border-radius: 8px;
	display:inline-block;
	margin-top:4px;
	position:relative;
	overflow:hidden;
}

.galleryBox:hover{
	border:1px solid #666;
	background:#f2f2f2;
}
.galleryTitle{
	padding-left:8px;
	font-family:Verdana;
	font-weight:bold;
	font-size:12px;
	line-height:20px;
	color:#444;
	text-align:left;
}
.galleryBox:hover .galleryTitle{
	color:#000;
}
.galleryThumb{
	width:170px;
	height:170px;
	margin:0 auto;
	position:relative;
}
.galleryThumbMat{
	border:1px solid #dedede;
	padding:5px;
	position:absolute;
	top:0;
	left:0;
	width:160px;
	height:160px;
	background:#fff;
	box-shadow: 0px 0px 0px #888888;
	transition:top 0.2s linear,left 0.2s linear,box-shadow 0.2s linear;
}
.galleryThumb img{
	
}
.galleryThumbMat:hover{
	position:absolute;
	top:-3px;
	left:-3px;
	box-shadow: 3px 3px 8px #888888;
	
}
.galleryDesc{
	font-family:Verdana;
	color:#999;
	font-size:10px;
	line-height:25px;
}
.galleryDescHover{
	margin-top:5px;
	background:#cdcdcd;
	color:#444;
	font-family:Verdana;
	font-size:11px;
	line-height:18px;
	position:absolute;
	width:100%;
	bottom:-20px;
	border-top:1px solid #aaa;
	transition:bottom 0.05s linear;
}
.galleryBox:hover .galleryDescHover{
	bottom:0px;
}
*/


div.ContactForm{font-family:Verdana;width:100%;margin-top:40px;}
div.ContactForm-Header{width:600px;margin:5px auto;font-weight:bold;}
div.ContactForm-Row{width:600px;margin:5px auto;}
div.ContactForm-Field1{width:297px;display:inline-block;}
div.ContactForm-Field1 input{width:297px;}
div.ContactForm-Field2{width:300px;}
div.ContactForm-Field2 input{width:600px;}
div.ContactForm-Field2 textarea{width:600px;height:90px;}
div.ContactForm-Label{font-size:13px;line-height:15px;}
div.ContactForm-Submit{width:600px;margin:5px auto;text-align:center;}
div.ContactForm-Result{width:600px;margin:5px auto;text-align:center;font-size:11px;}

.contactArtist{
	color:#500000;
	font-weight:bold;
	font-size:24px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
}

.contactPicLabel{
	color:#fff;
	font-weight:bold;
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
}

#cartHeader{
	border-bottom:1px solid #bcbcbc;
}
#cartHeader div{
	color:#787878;
	text-transform:uppercase;
	font-weight:bold;
	font-size:13px;
	padding:5px 0;
}
.cartRow{
	border-bottom:1px solid #e8e8e8;
}
.cartRowLast{
	border-bottom:1px solid #bcbcbc;
}
.cartRow div, .cartRowLast div{
	color:#787878;
	vertical-align: top;
	padding-top:5px;
}
.cartRow div div, .cartRowLast div div{
	padding-top:0;
}
.cartRow div.cc1, .cartRowLast div.cc1{
	padding-top:0;
}
#cartTotal{
	width:300px;
	float:right;
	text-align:right;
}
#cartTotal div{
	color:#787878;
	text-transform:uppercase;
}
#checkoutButton{
	margin-top:20px;
}
.itemEach{
	display:none;
}
.cc1{
	display:inline-block;
	width:20%;
}
.cc2{
	display:inline-block;
	width:35%;
}
.cc2 .title{
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
}
.cc2 .option{
	font-size:10px;
}
.cc3{
	display:inline-block;
	width:25%;
	text-align:center;
	position:relative;
}
.cc3 input{
	width:40px;
	border:1px solid #787878;
	color:#787878;
	padding:3px 4px;
	text-align:center;
}
.cartRow div .removeFromCart, .cartRowLast div .removeFromCart{
	position:absolute;
	width:60px;
	top:3px;
	right:4px;
	font-size:11px;
	color:#bcbcbc;
	cursor:pointer;
}
.cc4{
	display:inline-block;
	width:20%;
	text-align:right;
}
.tc1{
	display:inline-block;
	width:75%;
	text-align:left;
}
.tc2{
	display:inline-block;
	width:25%;
}

#cartTaxDetails{
	color:#999;
	font-size:10px;
}

#cartEnterZip{
	float:left;
	margin:20px 0 0 20px;
	color:#787878;
}

.chkoutSection{
	max-width:400px;
	margin:0 auto 20px auto;
	padding-bottom:8px;
	border-bottom:1px solid #e8e8e8;
}
#chkoutBilling{
	border-bottom:0;
}
#chkoutBillingFields{
	display:none;
	padding-bottom:8px;
	border-bottom:1px solid #e8e8e8;
}
.chkoutHeader{
	border-bottom:1px solid #bcbcbc;
	color:#787878;
	text-transform:uppercase;
	font-weight:bold;
	font-size:13px;
	padding:5px 0;
}
.chkoutField div{
	display:inline-block;
	width:50%;
}
.chkoutField div.chkoutLabel{
	width:150px;
	color:#787878;
	font-size:11px;
	vertical-align:top;
	line-height:15px;
}

.chkoutField div input, .chkoutField div select{
	border:1px solid #ddd;
	color:#787878;
	font-size:11px;
	margin:2px;
	width:100%;
}
#chkoutUseShipping{
	float:right;
	font-size:10px;
	font-weight:normal;
}

.chkoutField div input.errorInput{
	border:1px solid red;
}
.chkoutField div.errorMessage{
	font-size:10px;
	font-style:italic;
	font-weight:bold;
	color:#ff0000;
	width:100%;
}

.chkoutCCError{
	background:#ffcccc;
	border-top:2px solid #ff0000;
	border-bottom:2px solid #ff0000;
	font-weight:bold;
	text-align:center;
	width:100%;
	line-height:20px;
	margin:1px 0 8px 0;
}

#chkoutSubmit:disabled{
	opacity:0.3;
}

.sq-input {
    border: 1px solid #ddd;
    //display: inline-block;
}

#orderSummaryWrap{
	margin-right:10px;
	border:1px solid #787878;
}
#orderSummaryHeader{
	color:#fff;
	background:#787878;
	font-weight:bold;
	padding-left:8px;
	line-height:25px;
}
#orderSummaryItems{
	margin:3px 8px;
	padding-bottom:3px;
	border-bottom:1px solid #e8e8e8;
}
.osc1{
	display:inline-block;
	width:50%;
	white-space:nowrap;
	line-height:20px;
}
.osc2{
	display:inline-block;
	text-align:right;
	width:50%;
	line-height:20px;
}
#orderSummaryTotal{
	font-size:18px;
	font-weight:bold;
	text-align:right;
	margin:8px;
}
#orderSummaryLinks{
	text-align:center;
	font-size:11px;
}
#orderSummaryLinks a{
	color:#787878;
	line-height:22px;
	font-size:11px;
}

/* ********************************* */
/* responsive                        */
/* ********************************* */

@media screen and (max-width:640px){
/* horizontal phone */
body{
	background:#000;
}
#captionbg{
	/*background:red;*/
}
#headerSmallMenu{
	display:block;
}
#headerMenu{
	display:none;
}
.cartRow div .removeFromCart, .cartRowLast div .removeFromCart{
	right:-35px;
	font-size:10px;
}

}

@media screen and (max-width:360px){
/* vertical phone */
body{
	background:#000;
}
#contentBox{
	/*width:360px;*/
}
#siteName a{
	font-size:26px;
}
#headerMenu{
	margin:0 auto;
	width:100%;
	clear:both;
	text-align:center;
}
.menuItem{
	display:block;
}
.menuItem a, .menuItem a:hover{
	border:none;
}

.galleryBox, .galleryBox-inactive{
	width:155px;
}

.galleryThumb{
	width:150px;
	height:150px;
}
.galleryThumbMat{
	width:140px;
	height:140px;
}
.galleryThumb img{
	width:140px;
	height:140px;
}

#column1,#column2{
	float:none;
	margin:0 auto;
}
#column2{
	width:100%;
}
#column1inner{
	margin-right:0;
}
.cc1 img{
	width:50px;
	height:50px;
}
#cartEnterZip{
	border-bottom:1px solid #bcbcbc;
	margin:5px;
	padding-bottom:5px;
	width:100%;
}
.artworkLarge{
	border:0;
	box-shadow: 0px 0px 0px #888888;
}
.cartRow div .removeFromCart, .cartRowLast div .removeFromCart{
	right:-15px;
	width:100px;
	top:33px;
}

}